<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Breaking the Law</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Breaking_the_Law"/>
<meta name="wx_page_id" content="851983"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Breaking the Law" id="wxsec1"><h1 class="pagetitle" id="wx1">Breaking the Law</h1>

<wx:template id="wx_t1" pagename="Template:Canzone" page_id="558354"/>
<table id="toc" style="width:30em; margin:0 0 0.5em 1em; float:right; border:1px solid silver; font-size:85%">
<tr id="wx2">
<th style="background:lightgray; font-size:140%;" align="center" colspan="3" id="wx3">
<div class="wx_image" wx:align="left" id="wx4"><a href="/wit/Immagine:Noteicon4.png" title="" wx:linktype="image" wx:pagename="Immagine:Noteicon4.png" id="wx5"><img src="/wit/Immagine:Noteicon4.png" alt="" width="60" id="wx6"/></a></div>

<p id="wx7">Breaking the Law</p>
</th>
</tr>

<tr id="wx8">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA" id="wx9"><b id="wx10">Autori</b>
<p id="wx11">:</p>
</td>
<td id="wx12"><a href="/wit/Rob_Halford" title="Rob Halford" wx:linktype="known" wx:pagename="Rob_Halford" wx:page_id="435850" id="wx13">Rob Halford</a><br id="wx14"/>
<a href="/wit/K._K._Downing" title="K. K. Downing" wx:linktype="known" wx:pagename="K._K._Downing" wx:page_id="351435" id="wx15">K. K. Downing</a><br id="wx16"/>
<a href="/wit/Glenn_Tipton" title="Glenn Tipton" wx:linktype="known" wx:pagename="Glenn_Tipton" wx:page_id="227503" id="wx17">Glenn Tipton</a> </td>
</tr>

<tr id="wx18">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx19"><b id="wx20">Edito da</b>
<p id="wx21">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx22"><a href="/wit/Epic_Records" title="Epic Records" wx:linktype="known" wx:pagename="Epic_Records" wx:page_id="331763" id="wx23">Epic Records</a> </td>
</tr>

<tr id="wx24">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx25"><b id="wx26">Data di pubblicazione</b>
<p id="wx27">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx28"><a href="/wit/1980" title="1980" wx:linktype="known" wx:pagename="1980" wx:page_id="4705" id="wx29">1980</a> </td>
</tr>

<tr id="wx30">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx31"><b id="wx32">Genere</b>
<p id="wx33">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx34"><a href="/wit/Heavy_metal" title="Heavy metal" wx:linktype="known" wx:pagename="Heavy_metal" wx:page_id="1680684" id="wx35">Heavy metal</a>
<p id="wx36">/ <a href="/wit/Hard_rock" title="Hard rock" wx:linktype="known" wx:pagename="Hard_rock" wx:page_id="12196" id="wx37">Hard rock</a></p>
</td>
</tr>

<tr id="wx38">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx39"><b id="wx40">Stile</b>
<p id="wx41">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx42">
<p id="wx43">classic metal</p>
</td>
</tr>

<tr id="wx44">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx45"><b id="wx46">Incisione di riferimento</b>
<p id="wx47">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx48"><a href="/wit/British_Steel" title="British Steel" wx:linktype="known" wx:pagename="British_Steel" wx:page_id="845362" id="wx49">British Steel</a> </td>
</tr>

<tr id="wx50">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx51"><b id="wx52">Durata</b>
<p id="wx53">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx54">
<p id="wx55">2:35</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx56">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx57"><b id="wx58">Tempo (<a href="/wit/Battiti_per_minuto" title="Battiti per minuto" wx:linktype="known" wx:pagename="Battiti_per_minuto" wx:page_id="223852" id="wx59">bpm</a>)</b>
<p id="wx60">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx61"/>
</tr>

<tr class="hiddenStructure noprint" id="wx62">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx63"><b id="wx64">Riferimento (<a href="/wit/Real_Book" title="Real Book" wx:linktype="known" wx:pagename="Real_Book" wx:page_id="109427" id="wx65">Real Book</a>)</b>
<p id="wx66">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx67"/>
</tr>

<tr class="hiddenStructure noprint" id="wx68">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx69"><b id="wx70">Esecuzioni notevoli</b>
<p id="wx71">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx72"/>
</tr>

<tr class="hiddenStructure noprint" id="wx73">
<td bgcolor="#EFEFEF" style="border-right:1px solid #AAA; border-top:1px solid #AAA" id="wx74"><b id="wx75">Note</b>
<p id="wx76">:</p>
</td>
<td colspan="2" style="border-top:1px solid #AAA" id="wx77"/>
</tr>

<tr class="hiddenStructure noprint" id="wx78">
<th style="text-align:center; background:#EFEFEF;" colspan="3" id="wx79"><b id="wx80"><i id="wx81"><a href="/wit/British_Steel" title="British Steel" wx:linktype="known" wx:pagename="British_Steel" wx:page_id="845362" id="wx82">British Steel</a></i> - tracce</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx83">
<td style="width:50%" valign="top" id="wx84"><b id="wx85">Traccia precedente</b><br id="wx86"/>
<p id="wx87">/</p>
</td>
<td style="width:50%" valign="top" id="wx88"><b id="wx89">Traccia successiva</b><br id="wx90"/>
<p id="wx91">/</p>
</td>
</tr>

<tr id="wx92">
<td style="background:#EFEFEF; border-top:1px solid #AAA" align="center" colspan="3" id="wx93"><small id="wx94"><i id="wx95">Si invita a coordinare la voce con</i></small>
<p id="wx96"/>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx97"><i id="wx98"><b id="wx99">Breaking The Law</b></i> è una famosa canzone del gruppo <a href="/wit/Heavy_metal" title="Heavy metal" wx:linktype="known" wx:pagename="Heavy_metal" wx:page_id="1680684" id="wx100">heavy metal</a> <a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx101">inglese</a> <a href="/wit/Judas_Priest" title="Judas Priest" wx:linktype="known" wx:pagename="Judas_Priest" wx:page_id="107629" id="wx102">Judas Priest</a> e la terza traccia del loro album <a href="/wit/British_Steel" title="British Steel" wx:linktype="known" wx:pagename="British_Steel" wx:page_id="845362" id="wx103">British Steel</a>, del <a href="/wit/1980" title="1980" wx:linktype="known" wx:pagename="1980" wx:page_id="4705" id="wx104">1980</a>. Dal momento della sua nascita ad oggi, la canzone è immediatamente diventata un classico dei Judas, e molti gruppi mondiali l'hanno infatti coverizzata, su propri album o su compilation metal. <i id="wx105">Breaking the Law</i> fa parte della speciale lista stilata da <a href="/wit/VH1" title="VH1" wx:linktype="known" wx:pagename="VH1" wx:page_id="738583" id="wx106">VH1</a> che riguarda le 40 canzoni metal più belle di sempre, risultando al quarantesimo e ultimo posto (<a href="/wit/40_Greatest_Metal_Songs" class="new" title="40 Greatest Metal Songs" wx:linktype="unknown" wx:pagename="40_Greatest_Metal_Songs" id="wx107">40 Greatest Metal Songs</a>)<sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx108"/></sup>.</p>

<p id="wx109">La canzone è stata usata nel film "Scarface: The World Is The World Is Yours" ed è apparsa nel famoso cartone di <a href="/wit/Beavis_and_Butt-head" title="Beavis and Butt-head" wx:linktype="known" wx:pagename="Beavis_and_Butt-head" wx:page_id="909474" id="wx110">Beavis and Butt-head</a>.</p>

<a id="Cover" name="Cover"/>
<wx:section level="2" title="Cover" id="wxsec2"><h2 id="wx111">Cover</h2>

<p id="wx112">Artisti e gruppi che le hanno realizzato una cover:</p>

<ul id="wx113">
<li id="wx114"><a href="/wit/Anal_Cunt" title="Anal Cunt" wx:linktype="known" wx:pagename="Anal_Cunt" wx:page_id="1741004" id="wx115">Anal Cunt</a>
<p id="wx116">(su <a href="/wit/Another_EP" class="new" title="Another EP" wx:linktype="unknown" wx:pagename="Another_EP" id="wx117">Another EP</a>)</p>
</li>

<li id="wx118"><a href="/wit/Barcode" title="Barcode" wx:linktype="known" wx:pagename="Barcode" wx:page_id="210924" id="wx119">Barcode</a></li>

<li id="wx120"><a href="/wit/Doro_%28gruppo_musicale%29" title="Doro (gruppo musicale)" wx:linktype="known" wx:pagename="Doro_(gruppo_musicale)" wx:page_id="868685" id="wx121">Doro</a>
<p id="wx122">(su <i id="wx123">Classic Diamonds</i>)</p>
</li>

<li id="wx124"><a href="/wit/Ensiferum" title="Ensiferum" wx:linktype="known" wx:pagename="Ensiferum" wx:page_id="121480" id="wx125">Ensiferum</a></li>

<li id="wx126"><a href="/wit/Ghouls_Black_Death" class="new" title="Ghouls Black Death" wx:linktype="unknown" wx:pagename="Ghouls_Black_Death" id="wx127">Ghouls Black Death</a></li>

<li id="wx128"><a href="/wit/Hammerfall" title="Hammerfall" wx:linktype="known" wx:pagename="Hammerfall" wx:page_id="355250" id="wx129">Hammerfall</a></li>

<li id="wx130"><a href="/wit/Kristallnacht" title="Kristallnacht" wx:linktype="known" wx:pagename="Kristallnacht" wx:page_id="11389" id="wx131">Kristallnacht</a></li>

<li id="wx132"><a href="/wit/Los_Mox" class="new" title="Los Mox" wx:linktype="unknown" wx:pagename="Los_Mox" id="wx133">Los Mox</a></li>

<li id="wx134"><a href="/wit/The_Cooters" class="new" title="The Cooters" wx:linktype="unknown" wx:pagename="The_Cooters" id="wx135">The Cooters</a>
<p id="wx136">(su <i id="wx137">Invasion Of The Cooters</i>)</p>
</li>

<li id="wx138"><a href="/wit/Therapy%3F" title="Therapy?" wx:linktype="known" wx:pagename="Therapy?" wx:page_id="1294596" id="wx139">Therapy?</a>
<p id="wx140">(sul singolo <i id="wx141">Nowhere</i>, 1994)</p>
</li>

<li id="wx142"><a href="/wit/Unleashed" title="Unleashed" wx:linktype="known" wx:pagename="Unleashed" wx:page_id="583815" id="wx143">Unleashed</a>
<p id="wx144">(su <i id="wx145">Across The Open Sea</i>)</p>
</li>

<li id="wx146"><a href="/wit/XnmE" class="new" title="XnmE" wx:linktype="unknown" wx:pagename="XnmE" id="wx147">XnmE</a>
<p id="wx148">(su <i id="wx149">Metal Madness 1980-1989</i>)</p>
</li>
</ul>

<a id="Note" name="Note"/>
</wx:section><wx:section level="2" title="Note" id="wxsec3"><h2 id="wx150">Note</h2>

<div class="references-small" id="wx151">
<ol class="references" id="wx152">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx153"><b id="wx154">^</b></a> <i id="wx155">"VH1 40 Greatest Metal Songs"</i>
<p id="wx156">, <a href="http://www.vh1.com/shows/dyn/the_greatest/103446/episode_this_list.jhtml" class="external text" wx:linktype="external" rel="nofollow" id="wx157">VH1.com</a>.</p>
</li>
</ol>
</div>

<wx:template id="wx_t2" pagename="Template:Judas_Priest" page_id="749555"/>
<div class="NavFrame" style="clear:left" id="wx158">
<div class="NavHead" style="background:#e1e1e1; text-align:center" id="wx159"><font color="gray" id="wx160"><a href="/wit/Judas_Priest" title="Judas Priest" wx:linktype="known" wx:pagename="Judas_Priest" wx:page_id="107629" id="wx161">Judas Priest</a></font></div>

<div class="NavContent" style="text-align:left" id="wx162">
<table style="margin:0 auto; clear:both;text-align:center;width:100%;" align="center" class="toccolours" id="wx163">
<tr id="wx164">
<td style="font-size:90%;" id="wx165"><a href="/wit/Rob_Halford" title="Rob Halford" wx:linktype="known" wx:pagename="Rob_Halford" wx:page_id="435850" id="wx166">Rob Halford</a>
<p id="wx167">| <a href="/wit/K._K._Downing" title="K. K. Downing" wx:linktype="known" wx:pagename="K._K._Downing" wx:page_id="351435" id="wx168">K. K. Downing</a> | <a href="/wit/Glenn_Tipton" title="Glenn Tipton" wx:linktype="known" wx:pagename="Glenn_Tipton" wx:page_id="227503" id="wx169">Glenn Tipton</a> | <a href="/wit/Ian_Hill" title="Ian Hill" wx:linktype="known" wx:pagename="Ian_Hill" wx:page_id="483634" id="wx170">Ian Hill</a> | <a href="/wit/Scott_Travis" title="Scott Travis" wx:linktype="known" wx:pagename="Scott_Travis" wx:page_id="412020" id="wx171">Scott Travis</a></p>
</td>
</tr>

<tr id="wx172">
<td style="font-size:85%;" id="wx173"><b id="wx174">Ex-componenti:</b> <a href="/wit/Al_Atkins" title="Al Atkins" wx:linktype="known" wx:pagename="Al_Atkins" wx:page_id="1223926" id="wx175">Al Atkins</a>
<p id="wx176">| <a href="/wit/Tim_Owens" title="Tim Owens" wx:linktype="known" wx:pagename="Tim_Owens" wx:page_id="1223026" id="wx177">Tim 'Ripper' Owens</a> | <a href="/wit/John_Pattridge" class="new" title="John Pattridge" wx:linktype="unknown" wx:pagename="John_Pattridge" id="wx178">John Pattridge</a> | <a href="/wit/John_Ellis" class="new" title="John Ellis" wx:linktype="unknown" wx:pagename="John_Ellis" id="wx179">John Ellis</a> | <a href="/wit/Alan_Moore" title="Alan Moore" wx:linktype="known" wx:pagename="Alan_Moore" wx:page_id="55196" id="wx180">Alan Moore</a> | <a href="/wit/Chris_Campbell" class="new" title="Chris Campbell" wx:linktype="unknown" wx:pagename="Chris_Campbell" id="wx181">Chris Campbell</a> | <a href="/wit/John_Hinch" class="new" title="John Hinch" wx:linktype="unknown" wx:pagename="John_Hinch" id="wx182">John Hinch</a> | <a href="/wit/Les_Binks" class="new" title="Les Binks" wx:linktype="unknown" wx:pagename="Les_Binks" id="wx183">Les Binks</a> | <a href="/wit/Dave_Holland" title="Dave Holland" wx:linktype="known" wx:pagename="Dave_Holland" wx:page_id="761914" id="wx184">Dave Holland</a></p>
</td>
</tr>

<tr id="wx185">
<td bgcolor="lightgrey" style="font-size:90%;" id="wx186"><b id="wx187"><a href="/wit/Judas_Priest#Discografia" title="Judas Priest" wx:linktype="known" wx:pagename="Judas_Priest" wx:page_id="107629" wx:fragment="Discografia" id="wx188">Discografia</a></b> </td>
</tr>

<tr id="wx189">
<td style="font-size:90%;" id="wx190"><b id="wx191">Album:</b> <i id="wx192"><a href="/wit/Rocka_Rolla" title="Rocka Rolla" wx:linktype="known" wx:pagename="Rocka_Rolla" wx:page_id="233406" id="wx193">Rocka Rolla</a></i>
<p id="wx194">| <i id="wx195"><a href="/wit/Sad_Wings_of_Destiny" title="Sad Wings of Destiny" wx:linktype="known" wx:pagename="Sad_Wings_of_Destiny" wx:page_id="233411" id="wx196">Sad Wings of Destiny</a></i> | <i id="wx197"><a href="/wit/Sin_After_Sin" title="Sin After Sin" wx:linktype="known" wx:pagename="Sin_After_Sin" wx:page_id="470350" id="wx198">Sin After Sin</a></i> | <i id="wx199"><a href="/wit/Stained_Class" title="Stained Class" wx:linktype="known" wx:pagename="Stained_Class" wx:page_id="1016636" id="wx200">Stained Class</a></i> | <i id="wx201"><a href="/wit/Hell_Bent_for_Leather" title="Hell Bent for Leather" wx:linktype="known" wx:pagename="Hell_Bent_for_Leather" wx:page_id="1270813" id="wx202">Hell Bent for Leather</a></i> | <i id="wx203"><a href="/wit/Unleashed_in_the_East" title="Unleashed in the East" wx:linktype="known" wx:pagename="Unleashed_in_the_East" wx:page_id="208411" id="wx204">Unleashed in the East</a></i> | <i id="wx205"><a href="/wit/British_Steel" title="British Steel" wx:linktype="known" wx:pagename="British_Steel" wx:page_id="845362" id="wx206">British Steel</a></i> | <i id="wx207"><a href="/wit/Point_of_Entry" title="Point of Entry" wx:linktype="known" wx:pagename="Point_of_Entry" wx:page_id="1235749" id="wx208">Point of Entry</a></i><br id="wx209"/>
 <i id="wx210"><a href="/wit/Screaming_for_Vengeance" title="Screaming for Vengeance" wx:linktype="known" wx:pagename="Screaming_for_Vengeance" wx:page_id="1055143" id="wx211">Screaming for Vengeance</a></i> | <i id="wx212"><a href="/wit/Defenders_of_the_Faith" title="Defenders of the Faith" wx:linktype="known" wx:pagename="Defenders_of_the_Faith" wx:page_id="301513" id="wx213">Defenders of the Faith</a></i> | <i id="wx214"><a href="/wit/Turbo" title="Turbo" wx:linktype="known" wx:pagename="Turbo" wx:page_id="515830" id="wx215">Turbo</a></i> | <i id="wx216"><a href="/wit/Priest...Live%21" title="Priest...Live!" wx:linktype="known" wx:pagename="Priest...Live!" wx:page_id="1236472" id="wx217">Priest...Live!</a></i> | <i id="wx218"><a href="/wit/Ram_It_Down" title="Ram It Down" wx:linktype="known" wx:pagename="Ram_It_Down" wx:page_id="846023" id="wx219">Ram It Down</a></i> | <i id="wx220"><a href="/wit/Painkiller" title="Painkiller" wx:linktype="known" wx:pagename="Painkiller" wx:page_id="108627" id="wx221">Painkiller</a></i> | <i id="wx222"><a href="/wit/Jugulator" title="Jugulator" wx:linktype="known" wx:pagename="Jugulator" wx:page_id="1237723" id="wx223">Jugulator</a></i> | <i id="wx224"><a href="/wit/%2798_Live_Meltdown" title="'98 Live Meltdown" wx:linktype="known" wx:pagename="'98_Live_Meltdown" wx:page_id="1391495" id="wx225">'98 Live Meltdown</a></i> | <i id="wx226"><a href="/wit/Demolition" title="Demolition" wx:linktype="known" wx:pagename="Demolition" wx:page_id="1149088" id="wx227">Demolition</a></i> | <i id="wx228"><a href="/wit/Live_in_London" title="Live in London" wx:linktype="known" wx:pagename="Live_in_London" wx:page_id="1385436" id="wx229">Live in London</a></i><br id="wx230"/>
 <i id="wx231"><a href="/wit/Angel_of_Retribution" title="Angel of Retribution" wx:linktype="known" wx:pagename="Angel_of_Retribution" wx:page_id="214552" id="wx232">Angel of Retribution</a></i> | <i id="wx233"><a href="/wit/Nostradamus_%28album%29" title="Nostradamus (album)" wx:linktype="known" wx:pagename="Nostradamus_(album)" wx:page_id="1733500" id="wx234">Nostradamus</a></i></p>
</td>
</tr>

<tr id="wx235">
<td style="font-size:90%;" id="wx236"><b id="wx237">Raccolte/Box Set:</b> <i id="wx238"><a href="/wit/The_Best_of_Judas_Priest" class="new" title="The Best of Judas Priest" wx:linktype="unknown" wx:pagename="The_Best_of_Judas_Priest" id="wx239">The Best of Judas Priest</a></i>
<p id="wx240">| <i id="wx241"><a href="/wit/Hero%2C_Hero" title="Hero, Hero" wx:linktype="known" wx:pagename="Hero,_Hero" wx:page_id="1228074" id="wx242">Hero, Hero</a></i> | <i id="wx243"><a href="/wit/The_Collection_%28album_Judas_Priest%29" class="new" title="The Collection (album Judas Priest)" wx:linktype="unknown" wx:pagename="The_Collection_(album_Judas_Priest)" id="wx244">The Collection</a></i> | <i id="wx245"><a href="/wit/Genocide" class="new" title="Genocide" wx:linktype="unknown" wx:pagename="Genocide" id="wx246">Genocide</a></i> | <i id="wx247"><a href="/wit/Metal_Works" class="new" title="Metal Works" wx:linktype="unknown" wx:pagename="Metal_Works" id="wx248">Metal Works</a></i> | <i id="wx249"><a href="/wit/The_Best_of_Judas_Priest:_Living_After_Midnight" title="The Best of Judas Priest: Living After Midnight" wx:linktype="known" wx:pagename="The_Best_of_Judas_Priest:_Living_After_Midnight" wx:page_id="1237855" id="wx250">The Best of Judas Priest: Living After Midnight</a></i><br id="wx251"/>
 <i id="wx252"><a href="/wit/Metalogy" title="Metalogy" wx:linktype="known" wx:pagename="Metalogy" wx:page_id="1411231" id="wx253">Metalogy</a></i> | <i id="wx254"><a href="/wit/The_Essential_Judas_Priest" title="The Essential Judas Priest" wx:linktype="known" wx:pagename="The_Essential_Judas_Priest" wx:page_id="1411152" id="wx255">The Essential Judas Priest</a></i></p>
</td>
</tr>

<tr id="wx256">
<td style="font-size:90%;" id="wx257"><b id="wx258">DVD:</b> <i id="wx259"><a href="/wit/Live_in_London" title="Live in London" wx:linktype="known" wx:pagename="Live_in_London" wx:page_id="1385436" id="wx260">Live in London</a></i>
<p id="wx261">| <i id="wx262"><a href="/wit/Electric_Eye" class="new" title="Electric Eye" wx:linktype="unknown" wx:pagename="Electric_Eye" id="wx263">Electric Eye</a></i> | <i id="wx264"><a href="/wit/Rising_In_the_East" class="new" title="Rising In the East" wx:linktype="unknown" wx:pagename="Rising_In_the_East" id="wx265">Rising In the East</a></i> | <i id="wx266"><a href="/wit/Live_Vengeance_%2782" class="new" title="Live Vengeance '82" wx:linktype="unknown" wx:pagename="Live_Vengeance_'82" id="wx267">Live Vengeance '82</a></i></p>
</td>
</tr>

<tr id="wx268">
<th align="center" bgcolor="lightgrey" colspan="3" id="wx269"><b id="wx270"><a href="/wit/Progetto:Musica/Heavy_metal" class="new" title="Progetto:Musica/Heavy metal" wx:linktype="unknown" wx:pagename="Progetto:Musica/Heavy_metal" id="wx271"><small id="wx272">Visita la pagina del Progetto Metal</small></a> <small id="wx273">· <a href="/wit/Discussioni_progetto:Musica/Heavy_metal" class="new" title="Discussioni progetto:Musica/Heavy metal" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Heavy_metal" id="wx274"><small id="wx275">Visita la Metal Zone - il nostro bar</small></a></small></b></th>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx276">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx277">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Metal" id="wx278"><font color="gray" id="wx279"><a href="/wit/Immagine:Portal.svg" title="Metal" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx280"><img src="/wit/Immagine:Portal.svg" alt="Metal" width="25" height="25" id="wx281"/></a> <b id="wx282"><a href="/wit/Portale:Metal" class="new" title="Portale:Metal" wx:linktype="unknown" wx:pagename="Portale:Metal" id="wx283">Portale Metal</a></b>:  accedi alle voci di Wikipedia che parlano di Metal</font></li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Breaking_the_Law" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx284">Categorie</a>: <span dir="ltr" id="wx285"><a href="/wit/Categoria:Singoli_heavy_metal" title="Categoria:Singoli heavy metal" wx:linktype="known" wx:pagename="Categoria:Singoli_heavy_metal" wx:page_id="1377128" id="wx286">Singoli heavy metal</a></span> | <span dir="ltr" id="wx287"><a href="/wit/Categoria:Singoli_del_1980" title="Categoria:Singoli del 1980" wx:linktype="known" wx:pagename="Categoria:Singoli_del_1980" wx:page_id="592804" id="wx288">Singoli del 1980</a></span> | <span dir="ltr" id="wx289"><a href="/wit/Categoria:Singoli_dei_Judas_Priest" title="Categoria:Singoli dei Judas Priest" wx:linktype="known" wx:pagename="Categoria:Singoli_dei_Judas_Priest" wx:page_id="1482657" id="wx290">Singoli dei Judas Priest</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Breaking_the_Law" class="external" wx:linktype="interwiki" wx:pagename="en:Breaking_the_Law" id="wx291">English</a> | <a href="http://fi.wikipedia.org/wiki/Breaking_the_Law" class="external" wx:linktype="interwiki" wx:pagename="fi:Breaking_the_Law" id="wx292">Suomi</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="titolo">
<p id="wx293">Breaking the Law</p>
</wx:argument><wx:argument name="autore">
<a href="/wit/Rob_Halford" title="Rob Halford" wx:linktype="known" wx:pagename="Rob_Halford" wx:page_id="435850" id="wx294">Rob Halford</a><br id="wx295"/>
<a href="/wit/K._K._Downing" title="K. K. Downing" wx:linktype="known" wx:pagename="K._K._Downing" wx:page_id="351435" id="wx296">K. K. Downing</a><br id="wx297"/>
<a href="/wit/Glenn_Tipton" title="Glenn Tipton" wx:linktype="known" wx:pagename="Glenn_Tipton" wx:page_id="227503" id="wx298">Glenn Tipton</a>
</wx:argument><wx:argument name="editore">
<a href="/wit/Epic_Records" title="Epic Records" wx:linktype="known" wx:pagename="Epic_Records" wx:page_id="331763" id="wx299">Epic Records</a>
</wx:argument><wx:argument name="anno">
<a href="/wit/1980" title="1980" wx:linktype="known" wx:pagename="1980" wx:page_id="4705" id="wx300">1980</a>
</wx:argument><wx:argument name="genere">
<a href="/wit/Heavy_metal" title="Heavy metal" wx:linktype="known" wx:pagename="Heavy_metal" wx:page_id="1680684" id="wx301">Heavy metal</a>
<p id="wx302">/ <a href="/wit/Hard_rock" title="Hard rock" wx:linktype="known" wx:pagename="Hard_rock" wx:page_id="12196" id="wx303">Hard rock</a></p>
</wx:argument><wx:argument name="stile">
<p id="wx304">classic metal</p>
</wx:argument><wx:argument name="incisione">
<a href="/wit/British_Steel" title="British Steel" wx:linktype="known" wx:pagename="British_Steel" wx:page_id="845362" id="wx305">British Steel</a>
</wx:argument><wx:argument name="durata">
<p id="wx306">2:35</p>
</wx:argument><wx:argument name="tempo"/><wx:argument name="realbook"/><wx:argument name="esecuzioni"/><wx:argument name="note"/><wx:argument name="tipo"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx307">Metal</p>
</wx:argument></wx:templatearguments>
</html>
